import request from '@/utils/request';

// 列表
export const getTrxrcdList = (query) => {
  return request({
    url: '/wpr/trxrcd/list',
    method: 'get',
    params: query
  });
};
// 新增
export const addTrxrcd = (data) => {
  return request({
    url: '/wpr/trxrcd/add',
    method: 'post',
    data
  });
};
